#wa-compsubpage-j9woxbz04stxvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j9woxbz04stxvk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j9woxbz04stxvk>.wa-container-vspacer {height:0px;}
#wa-comptext-j9woxbz04y4pbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j9woxbz04y4sfs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j9woxbz0528w7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j9woxbz0528wu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j9woxbz0528ypc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j9woxbz05293ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j9woxbz059ab68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j9woxbz05c88ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j9woxbz05c8beo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j9woxbz05chk40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j9woxbz05chn88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-j9woxbz05choh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j9woxbz05chsu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-jbw2ad3h5g7500 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j9woxbz04y4sfs {padding:0px 0px 0px 10px;}
#wa-container-j9yes1jl22vt8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j9yes1jl22vt8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-j9yes1jl22vt8w>.wa-container-vspacer {height:0px;}
#wa-container-j9yes1kc22vrpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j9yes1kc22vrpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j9yes1kc22vrpc>.wa-container-vspacer {height:0px;}
#wa-container-j9yes1kj22vusg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j9yes1kj22vusg>.row>.clearfix {margin-bottom:0px;}
#wa-container-j9yes1kj22vusg>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j9yes1kc22vrpc {background-color:#f7f3e9;}
#wa-row-j9woxbyz5f9l9c>.wa-item-rowspacer {height:50px;}
#wa-row-j9woxbyz5h33s0 {margin:0px 0px;}
#wa-row-j9woxbyz5h33s0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h33xc {margin:0px 0px;}
#wa-row-j9woxbyz5h33xc>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h342o {margin:0px 0px;}
#wa-row-j9woxbyz5h342o>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h3480 {margin:0px 0px;}
#wa-row-j9woxbyz5h3480>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36g0 {margin:0px 0px;}
#wa-row-j9woxbyz5h36g0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36lc {margin:0px 0px;}
#wa-row-j9woxbyz5h36lc>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36qo {margin:0px 0px;}
#wa-row-j9woxbyz5h36qo>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36w0 {margin:0px 0px;}
#wa-row-j9woxbyz5h36w0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h371c {margin:0px 0px;}
#wa-row-j9woxbyz5h371c>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h376o {margin:0px 0px;}
#wa-row-j9woxbyz5h376o>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h37c0 {margin:0px 0px;}
#wa-row-j9woxbyz5h37c0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h37mo {margin:0px 0px;}
#wa-row-j9woxbyz5h37mo>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h37xc {margin:0px 0px;}
#wa-row-j9woxbyz5h37xc>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h38o0 {margin:0px 0px;}
#wa-row-j9woxbyz5h38o0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h39eo {margin:0px 0px;}
#wa-row-j9woxbyz5h39eo>div {padding: 0px 0px;}
#wa-row-jbw2ad3h517dkw {margin:0px 0px;}
#wa-row-jbw2ad3h517dkw>div {padding: 0px 0px;}
#wa-sub-container-j9yes1jq22vom8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j9yes1jq22vom8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j9yes1jq22vom8>.wa-container-vspacer {height:0px;}
#wa-sub-container-j9yes1jy22vwc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j9yes1jy22vwc0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j9yes1jy22vwc0>.wa-container-vspacer {height:0px;}
#wa-sub-container-j9yes1k222vvk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j9yes1k222vvk8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j9yes1k222vvk8>.wa-container-vspacer {height:0px;}
#wa-sub-container-j9yes1kc22vu0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j9yes1kc22vu0o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j9yes1kc22vu0o>.wa-container-vspacer {height:0px;}
#wa-sub-container-j9yes1ke22vpe0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j9yes1ke22vpe0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j9yes1ke22vpe0>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-padwrapper-j9woxbz04y4sfs {padding:0px 0px 0px 0px;}
#wa-row-j9woxbyz5h33s0 {margin:0px 0px;}
#wa-row-j9woxbyz5h33s0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h33xc {margin:0px 0px;}
#wa-row-j9woxbyz5h33xc>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h342o {margin:0px 0px;}
#wa-row-j9woxbyz5h342o>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h3480 {margin:0px 0px;}
#wa-row-j9woxbyz5h3480>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36g0 {margin:0px 0px;}
#wa-row-j9woxbyz5h36g0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36lc {margin:0px 0px;}
#wa-row-j9woxbyz5h36lc>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36qo {margin:0px 0px;}
#wa-row-j9woxbyz5h36qo>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36w0 {margin:0px 0px;}
#wa-row-j9woxbyz5h36w0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h371c {margin:0px 0px;}
#wa-row-j9woxbyz5h371c>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h376o {margin:0px 0px;}
#wa-row-j9woxbyz5h376o>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h37c0 {margin:0px 0px;}
#wa-row-j9woxbyz5h37c0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h37mo {margin:0px 0px;}
#wa-row-j9woxbyz5h37mo>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h37xc {margin:0px 0px;}
#wa-row-j9woxbyz5h37xc>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h38o0 {margin:0px 0px;}
#wa-row-j9woxbyz5h38o0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h39eo {margin:0px 0px;}
#wa-row-j9woxbyz5h39eo>div {padding: 0px 0px;}
#wa-row-jbw2ad3h517dkw {margin:0px 0px;}
#wa-row-jbw2ad3h517dkw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-padwrapper-j9woxbz04y4sfs {padding:0px 0px 0px 20px;}
#wa-row-j9woxbyz5h33s0 {margin:0px 0px;}
#wa-row-j9woxbyz5h33s0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h33xc {margin:0px 0px;}
#wa-row-j9woxbyz5h33xc>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h342o {margin:0px 0px;}
#wa-row-j9woxbyz5h342o>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h3480 {margin:0px 0px;}
#wa-row-j9woxbyz5h3480>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36g0 {margin:0px 0px;}
#wa-row-j9woxbyz5h36g0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36lc {margin:0px 0px;}
#wa-row-j9woxbyz5h36lc>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36qo {margin:0px 0px;}
#wa-row-j9woxbyz5h36qo>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36w0 {margin:0px 0px;}
#wa-row-j9woxbyz5h36w0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h371c {margin:0px 0px;}
#wa-row-j9woxbyz5h371c>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h376o {margin:0px 0px;}
#wa-row-j9woxbyz5h376o>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h37c0 {margin:0px 0px;}
#wa-row-j9woxbyz5h37c0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h37mo {margin:0px 0px;}
#wa-row-j9woxbyz5h37mo>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h37xc {margin:0px 0px;}
#wa-row-j9woxbyz5h37xc>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h38o0 {margin:0px 0px;}
#wa-row-j9woxbyz5h38o0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h39eo {margin:0px 0px;}
#wa-row-j9woxbyz5h39eo>div {padding: 0px 0px;}
#wa-row-jbw2ad3h517dkw {margin:0px 0px;}
#wa-row-jbw2ad3h517dkw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-padwrapper-j9woxbz04y4sfs {padding:0px 0px 0px 20px;}
#wa-row-j9woxbyz5h33s0 {margin:0px 0px;}
#wa-row-j9woxbyz5h33s0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h33xc {margin:0px 0px;}
#wa-row-j9woxbyz5h33xc>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h342o {margin:0px 0px;}
#wa-row-j9woxbyz5h342o>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h3480 {margin:0px 0px;}
#wa-row-j9woxbyz5h3480>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36g0 {margin:0px 0px;}
#wa-row-j9woxbyz5h36g0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36lc {margin:0px 0px;}
#wa-row-j9woxbyz5h36lc>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36qo {margin:0px 0px;}
#wa-row-j9woxbyz5h36qo>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h36w0 {margin:0px 0px;}
#wa-row-j9woxbyz5h36w0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h371c {margin:0px 0px;}
#wa-row-j9woxbyz5h371c>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h376o {margin:0px 0px;}
#wa-row-j9woxbyz5h376o>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h37c0 {margin:0px 0px;}
#wa-row-j9woxbyz5h37c0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h37mo {margin:0px 0px;}
#wa-row-j9woxbyz5h37mo>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h37xc {margin:0px 0px;}
#wa-row-j9woxbyz5h37xc>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h38o0 {margin:0px 0px;}
#wa-row-j9woxbyz5h38o0>div {padding: 0px 0px;}
#wa-row-j9woxbyz5h39eo {margin:0px 0px;}
#wa-row-j9woxbyz5h39eo>div {padding: 0px 0px;}
#wa-row-jbw2ad3h517dkw {margin:0px 0px;}
#wa-row-jbw2ad3h517dkw>div {padding: 0px 0px;}
}
